format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 82.65
      frequency: 10.0
    filter:
      $ref: include/L22D.pz.filter.yaml#filter
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Poles_and_Zeros_unit: Hz
  Output_sampling_interval: '0'
  Transfer_normalization_constant: '1'
notes:
- '# reponse du L22D 2Hz 2200 Ohm'
- '# GJ, 09/03/15'
- '# Sensibilite d''apres fiche de test Sercel du 12/08/2014'
- '# S/N 2 / 404031926'
- 'Response_name                        : SENSOR RESPONSE   #optionel'
- 'Response_type                        : THEORETICAL       #optionel'
- 'Poles_and_Zeros_unit                 : Hz                #optionel'
- 'Output_sampling_interval             : 0                 #optionel'
- 'Delay                                : 0                 #optionel'
- 'Transfer_normalization_constant      : 1                 #optionel car calculable'
